CIF_MERGE(1)

NAME
cif_merge - merge data values in identical data blocks of multiple CIFs. Unique data items are combined into a single data block of the output CIF; data items with equivalent values are silently merged into one. When a value differs for the same data item and the same data block in two files, a warning (error) is issued.

SYNOPSIS
cif_merge --options input1.cif input*.cif

DESCRIPTION
Merge data values in identical data blocks of multiple CIFs. Unique data items are combined into a single data block of the output CIF; data items with equivalent values are silently merged into one. When a value differs for the same data item and the same data block in two files, a warning (error) is issued.

OPTIONS
--override-all
                  Override all data items in the recipient CIF.

--dont-override-all
                  Do not override all data items in the recipient CIF
                  (default).

--override-tags _tag1,_tag2
                  Replace the values of the provided data items
                  (_tag1 and _tag2 in this example) with the new ones
                  instead of keeping the old values.

--merge-tags _tag1,_tag2
                  Merge the values of the provided data items
                  (_tag1 and _tag2 in this example).

--use-perl-parser
                  Use Perl parser to parse CIF files.

--use-c-parser
                  Use C parser to parse CIF files (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_merge bugs using e-mail: cod-bugs@ibt.lt